uuid: 08c15c88-0621-4a6d-8a6b-ff37cddecdc4
langcode: en
status: true
dependencies:
  config:
    - block_content.type.live_streaming
    - field.field.block_content.live_streaming.body
    - field.field.block_content.live_streaming.field_image
  module:
    - media_library
    - text
id: block_content.live_streaming.default
targetEntityType: block_content
bundle: live_streaming
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_image:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
